Problem Patchen der letzen version

Dieses Thema im Forum "Support und allgemeine Fragen" wurde erstellt von büblein, 3. November 2012.

  1. büblein
    Offline

    büblein Ist gelegentlich hier

    Registriert:
    9. April 2010
    Beiträge:
    94
    Zustimmungen:
    6
    Punkte für Erfolge:
    8
    Hallo.

    Ich habe mir die letzte version von Automapa geladen:AutoMapa 6.11.0 /1933/1209/6.338/ EU / FINAL C
    nun habe ich das Problem, das ich das Programm nicht patchen kann. Wer kann mir helfen?? Danke MS
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. diesch1
    Offline

    diesch1 Newbie

    Registriert:
    5. Juni 2011
    Beiträge:
    9
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Patchen der letzen version

    Hi,
    läuft genau wie unter der 6.10er. da gibt es eine tolle Anleitung

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Hast Du auch den aktuellen 3.4.1_0
    Ich hoffe ich konnte helfen
     
    #2
  4. Rochade
    Offline

    Rochade Meister Supporter

    Registriert:
    22. April 2012
    Beiträge:
    837
    Zustimmungen:
    1.971
    Punkte für Erfolge:
    93
    AW: Patchen der letzen version

    Wäre auch schön, wenn der TO mal ein Feedback geben würde.
     
    #3
  5. büblein
    Offline

    büblein Ist gelegentlich hier

    Registriert:
    9. April 2010
    Beiträge:
    94
    Zustimmungen:
    6
    Punkte für Erfolge:
    8
    AW: Patchen der letzen version

    Ja sorry , war ne ganze Zeit in France. Bin noch nicht dazu gekommen
     
    #4

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.